.second_menu_wrapper + .header_bg {
	position : relative;
}

/*.html_header_top.html_header_sticky.html_bottom_nav_header #top #main {
	padding-top: 190px;
}
*/

.second_menu_wrapper {
	background-color: #f0f0f0;
}
ul#menu-sub-main-menu>.menu-item>.sub-menu {
    position: absolute;
    //display: none;
    opacity: 0;
    text-align: left;
    left : -1000px;
}
ul#menu-sub-main-menu>.menu-item:hover>.sub-menu {
    //display: block;
    opacity: 1;
    left : 0;
}

ul#menu-sub-main-menu>.menu-item>.sub-menu ,
ul#menu-sub-main-menu>.menu-item:hover>.sub-menu {
    transition: opacity 0.5s;
}


#menu-sub-main-menu>.menu-item {
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 0 13px;
    position: relative;
}
.amec_second_menu_class {
	text-align: center;
}
.sub-menu {
    margin-left: 0;
    /* left: 0; */
    position: absolute;
    top: 100%;
    width: 208px;
    z-index: 2;
    padding: 0;
    box-shadow: 0 8px 15px rgba(43, 43, 43, 0.1);
    margin-top: -1px;
    background-color: #353535;
        padding: 8px 15px 8px 15px;
    border: 1px solid;
    border-top: 2px solid #ff5700 !important;
}
.amec_second_menu_class .menu a {    
	color: #353535;
}
.sub-menu a {
	color: #fff;
}
ul.sub-menu a {
    color: white !important;
}
ul.sub-menu a:hover {
    border: none;
}
.second_menu_wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
}
ul, ol {
    margin-bottom: 0px !important;
}
.tagline {
    text-align: center;
    margin-top: -19px;
    margin-bottom: 30px;
}
.post_header.container {
    margin-top: 35px;
}